Bug 532210 - [PATCH] Please update to 4.6
Summary: [PATCH] Please update to 4.6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: junit4   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Feature...
Whiteboard: F13FeatureIDEA
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-31 13:31 UTC by Lubomir Rintel
Modified: 2009-11-24 00:13 UTC (History)
3 users (show)

Fixed In Version: junit4-4_6-1_fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-09 08:42:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SPEC file patch (1.70 KB, text/plain)
2009-10-31 13:31 UTC, Lubomir Rintel
no flags Details
POM file (just s/4.5/4.6/) (1.19 KB, text/plain)
2009-10-31 13:33 UTC, Lubomir Rintel
no flags Details

Description Lubomir Rintel 2009-10-31 13:31:36 UTC
Created attachment 366924 [details]
SPEC file patch

Needed by IntelliJ IDEA. If anything needs specifically 4.5, please let me know, we can make a compat package

Comment 1 Lubomir Rintel 2009-10-31 13:33:40 UTC
Created attachment 366925 [details]
POM file (just s/4.5/4.6/)

Source tarball: http://fedorapeople.org/~lkundrak/junit-4.6.tar.bz2
See comment above Source tag on how to generate it.

Comment 2 Lubomir Rintel 2009-11-04 13:08:35 UTC
$ repoquery --whatrequires --alldeps junit4
bouncycastle-0:1.43-1.fc11.noarch
eclipse-jdt-1:3.5.1-1.fc12.i686
findbugs-0:1.3.9-1.fc12.noarch
findbugs-contrib-samples-0:4.0.0-1.fc12.noarch
findbugs-tools-0:1.3.9-1.fc12.noarch
hamcrest-demo-0:1.1-9.2.fc12.i686
junit4-demo-0:4.5-5.1.fc12.i686
netbeans-0:6.7.1-1.fc12.noarch
$

Comment 3 Lubomir Rintel 2009-11-04 14:47:51 UTC
Could rebuilt all these with junit4 updated to 4.6 except for eclipse, though its failure does not seem to be related: bug #532970 (%build succeeded anyway).

Comment 4 Lubomir Rintel 2009-11-09 08:42:28 UTC
Maintainer not responsive, changes commited and built.


Note You need to log in before you can comment on or make changes to this bug.